# $DragonFly: src/sys/dev/netif/axe/Makefile,v 1.3 2006/06/25 11:02:38 corecode Exp $

KMOD	= if_axe
SRCS	= if_axe.c opt_usb.h device_if.h bus_if.h
SRCS	+= miibus_if.h
KMODDEPS = miibus

.include <bsd.kmod.mk>
